<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Datum_Nal" Naslov="Datum" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Sifra_Nal" Naslov="[ifra nal." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Broj_Nal" Naslov="Broj" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Datum_Dok" Naslov="Datum" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Tek_Dolzi" Naslov="Dolzi" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Tek_Pobaruva" Naslov="Pobaruva" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Saldo" Naslov="Saldo" Formula="Tek_Dolzi-Tek_Pobaruva" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
